.assist-bar {
    display: none;
    background-color: #fff;
}

.assist-bar .assist-panel {
    justify-content: space-between;
    align-items: center;
    min-height: 70px;
    flex-wrap: wrap;
    display: flex;
}

.assist-bar .assist-panel ul {
    display: inline-block;
    padding-left: 10px;
}

.assist-bar .assist-panel ul li {
    display: inline-block;
    border: 1px solid gray;
    border-radius: 3px;
    padding: 5px 10px;
    cursor: pointer;
}

.assist-bar .assist-panel ul li.size-normal {
    font-size: 16px;
}

.assist-bar .assist-panel ul li.size-medium {
    font-size: 20px;
}

.assist-bar .assist-panel ul li.size-large {
    font-size: 25px;
}

.assist-bar .assist-panel ul li.color-normal {
    border: 1px solid black;
    background: white;
}

.assist-bar .assist-panel ul li.color-invert {
    background: black;
    border: 1px solid black;
    color: white;
}

.assist-bar .assist-panel ul li.color-blue {
    color: #255885;
    background: #9dd1ff;
    border: 1px solid #255885;
}

.assist-bar .assist-panel ul li.spacing-normal {
    letter-spacing: normal;
}

.assist-bar .assist-panel ul li.spacing-medium {
    letter-spacing: 1px;
}

.assist-bar .assist-panel ul li.spacing-large {
    letter-spacing: 2px;
}

.assist-bar .assist-panel ul li.image-hidden {
    width: 60px;
    text-align: center;
}

.assist-bar .assist-panel ul li.active {
    border: 3px solid black;
}

html.assist-size-normal .page {
    font-size: 16px !important;
}

html.assist-size-medium .page {
    font-size: 24px !important;
}

html.assist-size-large .page {
    font-size: 32px !important;
}

html.assist-color-white .page a:not(.btn-poor-vision--active),
html.assist-color-white .page li,
html.assist-color-white .page span,
html.assist-color-white .page p,
html.assist-color-white .page h1,
html.assist-color-white .page h2,
html.assist-color-white .page h3,
html.assist-color-white .page h4,
html.assist-color-white .page h5,
html.assist-color-white .page h6,
html.assist-color-white .page div,
html.assist-color-white .page label,
html.assist-color-white .page input,
html.assist-color-white .page button {
    color: black !important;
}

html.assist-color-white .page a,
html.assist-color-white .page button,
html.assist-color-white .page div,
html.assist-color-white .page section,
html.assist-color-white .page label,
html.assist-color-white .page input,
html.assist-color-white .page textarea,
html.assist-color-white .page footer,
html.assist-color-white .page header,
html.assist-color-white .page header::before {
    border-top-color: black;
    border-right-color: black;
    border-bottom-color: black;
    border-left-color: black;
    background-color: white !important;
}

html.assist-color-invert .page a:not(.btn-poor-vision--active),
html.assist-color-invert .page li,
html.assist-color-invert .page span,
html.assist-color-invert .page p,
html.assist-color-invert .page h1,
html.assist-color-invert .page h2,
html.assist-color-invert .page h3,
html.assist-color-invert .page h4,
html.assist-color-invert .page h5,
html.assist-color-invert .page h6,
html.assist-color-invert .page div,
html.assist-color-invert .page label,
html.assist-color-invert .page input,
html.assist-color-invert .page button {
    color: white !important;
}

html.assist-color-invert .page a,
html.assist-color-invert .page button,
html.assist-color-invert .page div,
html.assist-color-invert .page section,
html.assist-color-invert .page label,
html.assist-color-invert .page input,
html.assist-color-invert .page textarea,
html.assist-color-invert .page footer,
html.assist-color-invert .page header,
html.assist-color-invert .page header::before {
    border-top-color: white;
    border-right-color: white;
    border-bottom-color: white;
    border-left-color: white;
    background-color: black !important;
}

html.assist-color-blue .page a,
html.assist-color-blue .page li,
html.assist-color-blue .page span,
html.assist-color-blue .page p,
html.assist-color-blue .page h1,
html.assist-color-blue .page h2,
html.assist-color-blue .page h3,
html.assist-color-blue .page h4,
html.assist-color-blue .page h5,
html.assist-color-blue .page h6,
html.assist-color-blue .page div,
html.assist-color-blue .page label,
html.assist-color-blue .page input,
html.assist-color-blue .page button {
    color: #14305e !important;
}

html.assist-color-blue .page a,
html.assist-color-blue .page button,
html.assist-color-blue .page div,
html.assist-color-blue .page section,
html.assist-color-blue .page label,
html.assist-color-blue .page input,
html.assist-color-blue .page textarea,
html.assist-color-blue .page footer,
html.assist-color-blue .page header,
html.assist-color-blue .page header::before {
    border-top-color: #14305e;
    border-right-color: #14305e;
    border-bottom-color: #14305e;
    border-left-color: #14305e;
    background-color: #9dd1ff !important;
}

html.assist-spacing-normal .page {
    letter-spacing: normal;
}

html.assist-spacing-medium .page {
    letter-spacing: 1px;
}

html.assist-spacing-large .page {
    letter-spacing: 2px;
}

html.assist-img-hidden .page img {
    display: none;
}

html.assist-img-hidden .page ,
html.assist-img-hidden .page {
    background: none;
}

html.assist-img-hidden .page * {
    background:none !important;
}